How to install libjs-twitter-bootstrap-wizard on Debian 9 (Stretch)